.reference {
  padding: 0;
}
.reference .main_slide_wrap {
  position: relative;
  padding-bottom: 30px;
  padding-top: 50px;
}
.reference .main_slide_wrap .swiper {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
.reference .main_slide_wrap .swiper .swiper-wrapper {
  width: 100%;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide {
  width: 100%;
  opacity: 0.3;
  padding-bottom: 100px;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide.swiper-slide-active {
  opacity: 1;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide > p {
  margin-bottom: 20px;
  font-size: 14px;
  width: 100%;
  overflow: hidden;
  white-space: nowrap; 
  text-overflow: ellipsis;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box {
  width: 100%;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.reference .main_slide_wrap .swiper .swiper-wrapper .swiper-slide .img_box > img {
  width: 100%;
  aspect-ratio: 246/415;
  object-fit: cover;
}
.reference .main_slide_wrap .main_pagination {
  bottom: 100px;
}
.reference .show_btn {
  left: 50%;
  bottom: 2%;
  top: unset;
  transform: translateX(-50%);
}

.info_title {
  text-align: center;
  padding: 0 16px;
}

.intro {
  padding: 0;
}
.intro .info {
  padding: 20px 16px;
}
.intro .intro_swiper .swiper {
  height: 520px;
}
.intro .intro_swiper .swiper-wrapper {
  height: 100% !important;
}
.intro .intro_swiper .swiper-wrapper .swiper-slide {
  height: 100%;
}

.history {
  padding: 20px 16px;
}

.main_slide02 .swiper-pagination {display: none;}

.container .history_contents .info_box {
  padding: 0;
}